.beer-slider {
  position: relative;
  overflow: hidden;
}

.beer-slider img {
  width: 100%;
  display: block;
}

.beer-reveal {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  height: 100%;
}

.beer-handle {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 3px;
  background: #3C78D8;
  cursor: ew-resize;
}
